Bug 10223 - конфликты при установке
: конфликты при установке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/foo2zjs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-01 22:56 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-01 22:56:49
Собственно вот...

Fetched 908kB in 60s (14.9kB/s)
Committing changes...
Preparing...                 
############################################################## [100%]
file /usr/share/foomatic/db/source/printer/HP-Color_LaserJet_2600n.xml from 
install of foo2zjs-20060523-alt0.2 conflicts with file from package 
foomatic-db-3.0.2-alt3
file /usr/share/foomatic/db/source/printer/HP-LaserJet_1020.xml from install of 
foo2zjs-20060523-alt0.2 conflicts with file from package foomatic-db-3.0.2-alt3
file /usr/share/foomatic/db/source/printer/Minolta-magicolor_2300_DL.xml from 
install of foo2zjs-20060523-alt0.2 conflicts with file from package 
foomatic-db-3.0.2-alt3
E: Error while running transaction
------- Comment #1 From 2006-11-02 12:48:43 -------
reassign

2 mithraen: мож отдавай чего сюда? (notes:leader)
------- Comment #2 From 2006-11-02 13:24:41 -------
Эээ... стоп, а как так, я ж их как раз в alt0.2 и исключал:

* Sat Aug 05 2006 Michael Shigorin <mike@altlinux.org> 20060523-alt0.2
- excluded these due to file conflict with foomatic-db-3.0.2-alt3:
  HP-Color_LaserJet_2600n.xml
  HP-LaserJet_1020.xml
  Minolta-magicolor_2300_DL.xml
  (if you happen to miss them, check current foomatic-db)

Y&**&^&!!  В changelog слишком долго расписывал -- собственно в %exclude-то и
не
добавил =/

Fixed in 20060523-alt0.3.
------- Comment #3 From 2006-11-15 18:53:43 -------
20060523-alt0.3 - ok